INCLUDES = $(BOOST_CPPFLAGS) $(TAGLIB_CFLAGS) $(GLIBMM_CFLAGS) -I$(top_srcdir)/include -I$(top_srcdir)
noinst_LTLIBRARIES = libbmp_id3v2_reader.la
libbmp_id3v2_reader_la_LDFLAGS = -fPIC -module
libbmp_id3v2_reader_la_LIBADD = $(BOOST_LDFLAGS) $(TAGLIB_LIBS) $(GLIBMM_LIBS)
libbmp_id3v2_reader_la_SOURCES =     \
      reader.cc												\
			reader.hh

libbmp_id3v2_readerdir = $(libdir)
